<EasyInstall>
    <Name>Sir Joseph's Oathkeeper Revolver</Name>
    <Author>Sir Joseph Windsor</Author>
    <Version/>
    <Link/>
    <Metadata/>
    <Resources>
     <Resource>
	  <!-- Stream -->
       <StreamingFiles>Oathkeeper</StreamingFiles>
     </Resource>
    </Resources>
</EasyInstall>